<template>
	<view>
		<web-view src="https://wx.pangdly.com/#/paySuccess"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad(option) {
			
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
